<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5e9a014bdea219ad6207468a64f9f86">
  <dict>
    <!--2021-09-17 15:23:49.000-->
    <bool key="carrier_support_cft_bool">true</bool>
    <!--2021-09-17 15:23:49.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-09-17 15:23:49.000-->
    <int key="num_match">11</int>
    <!--2021-09-17 15:23:49.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
